You are here

Bitex.la Ruby SDK

The Bitex.la Ruby SDK integrates a blockchain platform that allows developers to integrate Bitcoin payments worldwide. This package requires Ruby 2.4.1+.